
/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "Bas-lT-cKt"; */
"Bas-lT-cKt.ibShadowedToolTip" = "Cliquez pour enregistrer les détails du test";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "EDx-TZ-JIe"; */
"EDx-TZ-JIe.title" = "Options";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "HDh-li-c97"; */
"HDh-li-c97.title" = "Nom";

/* Class = "NSButtonCell"; title = "Filter Kind"; ObjectID = "SPa-H6-awE"; */
"SPa-H6-awE.title" = "Type de filtre";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "hJU-NA-TSS"; */
"hJU-NA-TSS.title" = "Pause auto";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "vBK-qd-NOd"; */
"vBK-qd-NOd.title" = "Édition";